server {

    # Configuracion de https
    server_name *.saitnube.com;
    listen [::]:443 ssl;
    listen 443 ssl;
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem;



    # SAIT Nube sera servido en puerto 48805 por nginx
    location / {
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header Host $host;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_pass http://127.0.0.1:48805;
    }

}



# Configuracion para http
server {

    listen 80 ;
    listen [::]:80 ;
    server_name *.saitnube.com;
    return 404;

}
